Package Details: getgauge 1.0.4-1

Git Clone URL: https://aur.archlinux.org/getgauge.git (read-only)
Package Base: getgauge
Description: Light weight cross-platform test automation tool for authoring test cases in the business language.
Upstream URL: https://getgauge.io
Licenses: GPL3
Submitter: dbiehl
Maintainer: dbiehl
Last Packager: dbiehl
Votes: 1
Popularity: 0.000015
First Submitted: 2017-11-21 16:00
Last Updated: 2019-01-28 12:13

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

dbiehl commented on 2018-07-06 09:23

@ginkel, sorry don't know at the moment, I use "trizen" and it works. Maybe it's because yaourt is an inactive project. Don't know yay. Try to build it with "trizen"

ginkel commented on 2018-07-06 05:25

Attempting to install this package (using yay or yaourt) currently yields:

-- 8< -- ==> WARNING: Using existing $srcdir/ tree ==> Starting build()... godep: [WARNING]: godep should only be used inside a valid go package directory and godep: [WARNING]: may not function correctly. You are probably outside of your $GOPATH. godep: [WARNING]: Current Directory: /tmp/yaytmp-1000/getgauge/src/src/github.com/getgauge/gauge godep: [WARNING]: $GOPATH: build/make.go:33:2: cannot find package "github.com/getgauge/gauge/version" in any of: /usr/lib/go/src/github.com/getgauge/gauge/version (from $GOROOT) /home/tg/go/src/github.com/getgauge/gauge/version (from $GOPATH) ==> ERROR: A failure occurred in build(). Aborting... Error making: getgauge -- 8< --

Any idea?